@charset "utf-8";
body {
	font: normal 18px/1.7 "helvetica Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
	text-align: left;
	color:#000;
	text-align: justify;
	overflow-x: hidden;
}

body .sp-item {
    display: none !important; }
  body .pc-item {
    display: block !important; }

  @media screen and (max-width: 640px) {
    body {
      min-width: inherit;
	  height:100%;
	  }
      body .sp-item {
        display: block !important; }
      body .pc-item {
        display: none !important; }
	  body .sp-item img {
		width:100%;}
}

@media screen and (max-width: 640px) {
	.sp img{
		max-width:90%;
}
	.sp02 img{
		max-width:100%;
}
.sp03 img{
		max-width:70%;
}
}

.fl_left {
	float: left;
}
.fl_right {
	float: right;
}
.ov_hd {
	overflow: hidden;
}
.bg_none {
	background-image: none!important;
}
a.rollover:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.rollover:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.center {
	text-align: center;
}
.right {
	text-align:right;
}
.line_0 {
	line-height: 0;
}
.zindex {
	z-index: 200;
}
input[type=radio] {
	width: 15px;
	height: 15px;
	vertical-align: middle;
}
input[type=image]:hover{
		opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}


/* ----------------------------------------------------

    text

---------------------------------------------------- */
em {
	text-decoration: underline;
  font-style: normal;
}
.bd_red {
	border-bottom: 1px solid #FF0004;
	padding-bottom: 2px;
}
.bd_red02 {
	border-bottom: 3px solid #FF0004;
	padding-bottom: 0px;
}
.red {
	color: #ff0000;
}
.yellow {
	background-color: #ffff00;
}
.gray {
	color:#666666;
}
.bold {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
.strike {
	text-decoration: line-through;
}
.ac {
	text-align: center !important;
}
.ar {
	text-align: right !important;
}
.al {
	text-align: left !important;
}
.bold {
	font-weight: bold !important;
}
.font10 {
	font-size: 10px !important;
}
.font11 {
	font-size: 11px !important;
}
.font12 {
	font-size: 12px !important;
}
.font13 {
	font-size: 13px !important;
}
.font14 {
	font-size: 14px !important;
}
.font15 {
	font-size: 15px !important;
}
.font16 {
	font-size: 16px !important;
}
.font17 {
	font-size: 17px !important;
	line-height:150%;
}
.font18 {
	font-size: 18px !important;
}
.font19 {
	font-size: 19px !important;
}
.font20 {
	font-size: 20px !important;
}
.font21 {
	font-size: 21px !important;
}
.font22 {
	font-size: 22px !important;
}
.font23 {
	font-size: 23px !important;
}
.font24 {
	font-size: 24px !important;
}
.font25 {
	font-size: 25px !important;
}
.font26 {
	font-size: 26px !important;
}
.font27 {
	font-size: 27px !important;
}
.font28 {
	font-size: 28px !important;
}
.font29 {
	font-size: 29px !important;
}
.font30 {
	font-size: 30px !important;
}
.font32 {
	font-size: 32px !important;
}
/* ----------------------------------------------------

    float

---------------------------------------------------- */
.fr {
	float: right !important;
}
.fl {
	float: left !important;
}
.clear {
	clear: both;
}
img {
	line-height: 0;
	padding: 0;
	margin: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
/* ----------------------------------------------------
    clearfix の代用
    &#60;div class="hr"&#62;&#60;hr /&#62;&#60;/div&#62;
---------------------------------------------------- */

.fv img {
	width: 100%;
}

/* sec01  */
.sec01 {
	text-align: center;
	padding: 120px 0 30px 0;
}

.sec01 p {
	font-size: 17px;
}

.sec01 h2 {
	font-size: 34px;
	letter-spacing: 0.8rem;
}

.sec01_t {
	display: flex;
	justify-content: center;
	padding-bottom: 120px;
}

.l_t {
	/* padding-left: 0px; */
	padding-right: 40px;
	letter-spacing: 1.4px;
}

.l_t p {
	border: #6E6E6E 0.8px solid;
	border-radius: 1.6px;
	padding: 7px 10px;
	text-align: center;
	width: 335px;
	margin-bottom: 10px;
	font-size: 15px;
}

.line {
	border: none;
	margin: 0 1rem;
  width: 0.7px;
  background-color: #6E6E6E;
	height: 146px;
}

::-webkit-full-page-media, :future, :root .line {
	height: 146px!important;
	border: none!important;
	margin: 0 1rem!important;
  width: 0.7px!important;
  background-color: #6E6E6E!important;
}

.r_t {
	padding-left: 30px;
	padding-right: 30px;
	margin-top: -5px;
}

.r_t p {
	font-size: 15px;
	letter-spacing: 1.1px;
	line-height: 2.6rem;
}

::-webkit-full-page-media, :future, :root .r_t p {
	line-height: 2rem;
}

.sec01_i_pc {
	text-align: center;
	padding-bottom: 120px;
}

.sec01_i_pc img {
	max-width: 860px;
	width: 100%;
}

/* ----
sp
---- */

@media screen and (max-width: 640px) {
	.sec01 {
		text-align: center;
		padding: 80px 0 30px 0;
	}
	.sec01 p {
		font-size: 12px;
	}
	.sec01 h2 {
		font-size: 25px;
		letter-spacing: 0.8rem;
	}
	.sec01_t {
		display: grid;
		place-content: center;
		place-items: center;
		padding-bottom: 50px;
		margin: 0 auto;
	}
	.l_t {
		letter-spacing: 1.4px;;
		padding: 0;
	}
	.l_t p {
		border: #6E6E6E 0.8px solid;
		border-radius: 1.6px;
		padding: 7px 0px;
		text-align: center;
		width: 335px;
		margin-bottom: 10px;
		font-size: 15px;
	}
	.r_t {
		margin-top: -5px;
		text-align: center;
	}
	.r_t p {
		font-size: 15px;
		letter-spacing: 1.2px;
		line-height: 2.2rem;
		text-align: left;
		width: 335px;
	}
	::-webkit-full-page-media, :future, :root .r_t p {
		font-size: 15px;
		letter-spacing: 1px;
		line-height: 2.2rem;
		text-align: left;
		width: 335px;
		}
	.sec01_i_sp {
		margin: 0 auto;
	}
	.sec01_i_sp img {
		width: 90%;
		margin: 15px 0;
	}
}
/* 日程ここまで */

/* CTA ここから */
.sec02 h2 {
	font-size: 34px;
	letter-spacing: 0.8rem;
	padding-bottom: 20px;
	text-align: center;
}

.hr_top {
	border: none;
	border-bottom: 0.7px solid #000;
	margin: 0 auto;
	width: 860px;
	margin-bottom: 30px;
}

.hr_btm {
	border: none;
	border-bottom: 0.7px solid #000;
	margin: 0 auto;
	width: 860px;
	margin-top: 30px;
	margin-bottom: 200px;
}

.line_cta {
	margin: 0 1rem;
  width: 0.4px;
  background-color: #000;
	height: 235px;
	margin: -30px 0;
}

::-webkit-full-page-media, :future, :root .line_cta {
	height: 250px!important;
	margin: 0 1rem!important;
  width: 0.8px!important;
  background-color: #000!important;
	margin: -30px 0!important;
}

.cta {
	display: flex;
	justify-content: center;
}

.l_cta_t {
	padding-right: 40px;
	text-align: center;
}

.r_cta {
	padding-left: 40px;
}

.cta_on_t {
	font-size: 20px;;
	padding-bottom: 10px;
	letter-spacing: 1.2px;
}

.cta_t {
	font-size: 20px;
	text-align: center;
	border: #000 solid 1px;
	border-radius: 28px;
	width: 325px;
	height: 68px;
	background-color: #000;
	color: white;
	line-height: 5.8rem;
	margin-bottom: 5px;
}

::-webkit-full-page-media, :future, :root .cta_t {
	line-height: 4.4rem;
}

.l_cta_t a {
	text-decoration: none;
}

.l_cta_t a :hover {
	opacity: 0.8;
}

.cta_caution {
	font-size: 15px;
	color: #666666;
}

.r_cta_1 {
	font-size: 15px;
}

.hr_r_cta {
	border: none;
	/* border-bottom: 0.7px solid #000; */
	width: 285px;
	margin-top: 5px;
}

.r_cta_2 {
	font-size: 15px;
	margin-top: 15px;
}

.r_cta_3 {
	font-size: 15px;
	line-height: 2.6rem;
}

.r_cta_3 span {
	font-size: 32px;
	letter-spacing: 2.2px;
	color: #000;
}

.r_cta_3 a {
	text-decoration: none;
}

.r_cta_4 {
	font-size: 15px;
	margin-top: 5px;
}

.r_cta_5 {
	font-size: 15px;
}

.r_cta_5 a {
	text-decoration: none;
}

.r_cta_5 span {
	font-size: 32px;
	line-height: 2.6rem;
	letter-spacing: 2.2px;
	color: #000;
}

/* ----
sp
---- */
@media screen and (max-width: 640px) {
	.hr_top {
		border: none;
		border-bottom: 0.7px solid #000;
		margin: 0 auto;
		width: 80%;
		margin-bottom: 50px;
	}
	/* .hr_btm {
		border: none;
		border-bottom: 0.7px solid #000;
		margin: 0 auto;
		width: 80%;
		margin-top: 30px;
		margin-bottom: 100px;
	} */
	.cta {
		display: grid;
		place-content: center;
		place-items: center;
	}
	.l_cta_t {
		margin: 0 auto;
		text-align: center;
		padding: 0;
	}
	.r_cta {
		padding: 0;
	}
	.cta_on_t {
		font-size: 20px;;
		padding-bottom: 10px;
		letter-spacing: 1.2px;
	}
	.cta_t {
		font-size: 16px;
		text-align: center;
		border: #000 solid 1px;
		border-radius: 28px;
		width: 100%;
		max-width: 335px;
		height: 45px;
		background-color: #000;
		color: white;
		line-height: 46px;
		margin-bottom: 5px;
		font-weight: bold;
	}
	::-webkit-full-page-media, :future, :root .cta_t {
		font-size: 16px;
		text-align: center;
		border: #000 solid 1px;
		border-radius: 28px;
		width: 100%;
		max-width: 335px;
		height: 45px;
		background-color: #000;
		color: white;
		line-height: 46px;
		margin-bottom: 5px;
		font-weight: bold;
		}
	.l_cta_t a {
		text-decoration: none;
	}
	.l_cta_t a :hover {
		opacity: 0.8;
	}
	.cta_caution {
		font-size: 15px;
		color: #666666;
	}
	.r_cta_sp {
		margin-top: 30px;
		text-align: center;
		margin-bottom: 50px;
	}
	.r_cta_sp_tit {
		font-size: 13px;
		/* border: 1px solid #000; */
		padding: 7px 0;
		width: 335px;
	}
	.r_cta_sp_con {
		border: 1px solid #000;
		padding: 7px 0;
		width: 335px;
		/* border-top: none; */
		display: flex;
		justify-content: center;
		/* display: grid;
		place-content: center;
		place-items: center; */
	}
	/* .r_cta_sp_con_txt {
		display: block;
		margin: 0 auto;
		max-width: 200px;
		text-align: center;
	} */
	.r_cta_sub_tit {
		font-size: 11px;
		text-align: left;
		max-width: 220px;
		/* display: inline-block; */
		line-height: 1.4rem;
		margin-bottom: -5px;
	}
	.r_cta_sp_tel {
		font-size: 11px;
		max-width: 220px;
		text-align: left;
		/* display: inline-block; */
	}
	.r_cta_sp_tel span {
		font-size: 23px;
		font-weight: bold;
	}
	.r_cta_sp_tel a {
		text-decoration: none;
		color: #000;
	}
}

/* cta ここまで */

/* 週末相談会は土日祝に開催しています */
.sec03 {
	background-color: #E0DEDB;
	padding-bottom: 50px;
}

.sec03 h2 {
	font-size: 34px;
	letter-spacing: 0.8rem;
	padding-bottom: 20px;
	text-align: center;
	padding-top: 120px;
}

.sec03 p {
	text-align: center;
	font-size: 15px;
	margin-bottom: 80px;
}

/* ----
sp
---- */
@media screen and (max-width: 640px) {
	.sec03 h2 {
		font-size: 22px;
		letter-spacing: 1.2px;
		padding-bottom: 20px;
		text-align: center;
		padding-top: 50px;
	}
	.sec03_sp_h3_txt {
		max-width: 335px;
		margin: 0 auto;
	}
	.sec03_sp_tit {
		font-size: 15px!important;
		margin-bottom: 10px!important;
		text-align: left!important;
	}
	.sec03 p {
		text-align: center;
		font-size: 13px;
		margin-bottom: 20px;
	}
}

/* このような方におすすめです */
.sec03_recommend {
	max-width: 860px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	background-color: white;
	border-radius: 10px;
}

::-webkit-full-page-media, :future, :root .sec03_recommend {
	height: auto;
}

.sec03_recommend h3 {
	text-align: center;
	font-size: 20px;
	padding-top: 50px;
	padding-bottom: 30px;
	/* padding: 50px 0 30px 0; */
}

.rec_t {
	max-width: 500px;
	text-align: left;
	margin: 0 auto;
	padding-bottom: 50px;
}

.recommend_list {
	margin: 0;
}

.container {
	display: flex;
	align-items: center;
	line-height: 3.8rem;
}

.svg-img {
	width: 18px;
	height: 18px; /* 高さをコンテナの高さに合わせる */
	object-fit: contain; /* 画像の比率を保持しつつ、コンテナに合わせて調整 */
}

.container span {
	align-items: center;
	text-align: left;
	letter-spacing: 1.2px;
	padding-left: 15px;
}


/* ----
sp
---- */
@media screen and (max-width: 640px) {
	.sec03_recommend {
		max-width: 335px;
		width: 100%;
		height: auto;
		margin: 0 auto;
		background-color: white;
		border-radius: 10px;
		padding: 20px 0;
	}
	.rec_t {
		max-width: 300px;
		text-align: left;
		margin: 0 auto;
		padding-bottom: 0px;
	}
	.container {
		display: flex;
		align-items: baseline;
		line-height: 3.2rem;
	}
	.svg-img {
		width: 12px;
		height: 12px; /* 高さをコンテナの高さに合わせる */
		object-fit: contain;
		padding-left: 2.5px; /* 画像の比率を保持しつつ、コンテナに合わせて調整 */
	}
	.container span {
		/* align-items: center; */
		text-align: left;
		padding-left: 15px;
		font-size: 13px;
		line-height: 2.6rem;
	}
}


/* このような方におすすめです　ここまで */

/* 週末相談会の特徴 */
.sec04 {
	background-color: white;
	max-width: 860px;
	width: 100%;
	margin: 0 auto;
	border-radius: 10px;
	margin-top: 30px;
	height: 730px;
}

.sec04 h3 {
	text-align: center;
	font-size: 20px;
	padding: 50px 0;
}

.container_sec04 {
	display: flex;
	justify-content: center;
}

.container_t {
	max-width: 300px;
	margin-right: 50px;
}

.container_t span {
	font-size: 17px;
	letter-spacing: 1.1px;
}

.container_t p {
	text-align: left;
	font-size: 15px;
	letter-spacing: 1.2px;
}

.sec04_img {
	width: 380px;
}

.hr_sec04 {
	border: none;
	border-bottom: 0.7px solid #000;
	width: 730px;
	margin: 30px auto;
}

/* ----
sp
---- */
@media screen and (max-width: 640px) {
.hr_sec04 {
	border: none;
	border-bottom: 0.7px solid #000;
	margin: 0 auto;
	width: 80%;
	margin: 30px 30px 0px;
}
.sec04 {
	background-color: white;
	max-width: 335px;
	width: 100%;
	margin: 0 auto;
	border-radius: 10px;
	padding-bottom: 20px;
	height: 730px;
}
.sec04_sp_h3_txt {
	max-width: 335px;
	margin: 0 auto;
}
.sec04_sp_tit {
	font-size: 15px!important;
	margin-bottom: 10px!important;
	text-align: left!important;
	margin-top: 30px!important;
}
/* .sec04_sp_tit {
	font-size: 15px!important;
	max-width: 335px!important;
	margin-top: 30px!important;
	margin-bottom: -20px!important;
	padding-left: 30px;
	text-align: left!important;
} */
.container_sec04 {
	display: block;
	margin: 0 auto;
}
.container_t {
	display: block;
	margin: 0 auto;
	max-width: 300px;
	margin-left: 17.5px;
	padding-top: 20px;
}

.container_t span {
	font-size: 13px;
	letter-spacing: 1.1px;
	font-weight: bold;
}

.container_t p {
	text-align: left;
	font-size: 13px;
	letter-spacing: 1.2px;
}

.sec04_img {
	max-width: 300px;
	width: 100%;
	margin-left: 17.5px;
}
}



/* <!-- 週末相談会は土日祝に開催していますここまで --> */

/* 週末相談会の会場 */
.sec05 {
	padding: 100px 0 30px 0;
}

.sec05 h2 {
	font-size: 34px;
	letter-spacing: 0.8rem;
	padding-bottom: 40px;
	text-align: center;
}

.container_sec05 {
	text-align: center;
	max-width: 860px;
	margin: 0 auto;
}

.area {
	font-size: 30px;
	font-weight: 600;
}

.office {
	font-size: 20px;
}

.address {
	font-size: 15px;
}

.address a {
	text-decoration: none;
	color: #000;
}

.address a:hover {
	color: #666666;
}

.office_info img {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 50px;
}


/* ----
sp
---- */
@media screen and (max-width: 640px) {
.sec05_sp h2 {
	font-size: 15px;
	margin-top: 40px;
	margin-bottom: 10px;
	}
.sec05_sp {
	max-width: 335px;
	margin: 0 auto;
	padding-bottom: 30px;
	}
.office_info_sp img {
	width: 100%;
}
.office_info_sp_txt {
	display: flex;
	margin: 10px 0;
}
.area_sp {
	font-size: 13px;
	width: 25%;
	font-weight: bold;
}
.office_sp {
	font-size: 11px;
	width: 55%;
}
.office_sp a {
	text-decoration: none;
	color: #000;
}
.office_sp span {
	font-size: 13px;
}
.address_sp {
	font-size: 10px;
	width: 20%;
}
.address_sp a {
	text-decoration: none;
	color: #000;
}
}

